[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.SetPenPos

SetPenPos - specifies the position of the Pen

## Declaration

Source position: fpcanvas.pp line 238

`protected procedure TFPCustomCanvas.SetPenPos(`
`const AValue: TPoint`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.